@charset "UTF-8";
/* CSS Document */

/* mv */
.mv__title {
	position: relative;
	margin: 0 0.5em 2.5em;
}
.mv__title::before,
.mv__title::after {
	content: '';
	position: absolute;
	display: block;
	left: 0;
	width: 100%;
	height: 22%;
}
.mv__title::before {
	top: 0;
	background: url("../img/bg_frame_u.svg") no-repeat 0 0;
}
.mv__title::after {
	bottom: 0;
	background: url("../img/bg_frame_d.svg") no-repeat 0 100%;
}
.mv .btn {
	margin-bottom: 2.5em;
}
.mv_lead {
	margin-bottom: 2.5em;
	font-size: 1.15em;
	font-family: 'NOW-MM', serif;
	letter-spacing: 0;
}
.mv_label {
	display: inline-block;
	padding: 0 2.5em;
	background: url("../img/bg_star.webp") no-repeat 0 50%, url("../img/bg_star.webp") no-repeat 100% 50%;
	background-size: 12px, 12px;
}
.mv_anchor {
	display: inline-block;
	margin-bottom: 1em;
	padding-right: 2em;
	font-size: 0.9em;
	font-family: "こぶりなゴシック W6 JIS2004", "Koburina Gothic W6 JIS2004", "中ゴシックBBB", "Gothic Medium BBB";
	font-weight: bold;
	background: url("../img/bg_arrow_d.svg") no-repeat right 0 top 50%;
	background-size: 16px;
	letter-spacing: 0;
}

@media screen and (max-width: 767px) {

	.mv__title {
		margin-top: 1em;
		margin-bottom: 1.25em;
	}
	.mv__title::before,
	.mv__title::after {
		height: 22vw;
	}
	.mv .btn,
	.mv_lead {
		margin-bottom: 1em;
	}
	.mv_lead {
		line-height: 1.5;
	}
	

}

/*.あなたの星座をCHECK！ */
.check__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	gap: 1em;
	margin-bottom: 3em;
}
.check__list a {
	display: block;
}
.check__list img {
	border: solid 1px var(--brown);
}
.check__list figcaption {
	margin-top: 2px;
}

@media screen and (max-width: 446px) { 

	.check__list {
		justify-content: center;
		gap: 1em 2em;
	}
	.check__list li {
		width: calc(50% - 1em);
	}
	.check__list img {
		width: 100%;
	}

}

/*.キャンペーン */
.insta {
	max-width: 328px;
	margin: 5px auto;
}

/* あなたを輝かせる“ラッキーアロマ作り”ワークショップ */
.workshop__list1, 
.workshop__list2 {
	display: flex;
	justify-content: center;
	gap: 30px;
}
.workshop__list1 li {
	max-width: 280px;
}
.workshop__list2 li {
	min-width: 200px;
}
.workshop__list1 li h3,
.workshop__list2 li h3 {
	margin-bottom: 5px;
	line-height: 1.5;
	font-family: "こぶりなゴシック W6 JIS2004", "Koburina Gothic W6 JIS2004", "中ゴシックBBB", "Gothic Medium BBB";
	font-weight: bold;
	font-size: min(1em, 4vw);
	color: #000;
}
.workshop__list1 li h3 {
	margin-bottom: 15px;
}
.workshop__list1 figure {
	position: relative;
	margin-bottom: 20px;
}
.workshop__list1 figure::before {
	content: '';
	position: absolute;
	display: block;
	top: -10px;
	left: -10px;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	background: var(--brown);
	opacity: 0.2;
}
.workshop__list1 li a, 
.workshop__list2 li a {
	position: relative;
	/*max-width: 176px;*/
	margin-top: 10px;
	font-size: 0.9em;
}
.h3_workshop {
	position: relative;
	padding-top: 2em;
	font-family: 'NOW-MM', serif;
	font-weight: bold;
	font-size: 1.2em;
}
.h3_workshop::before {
	content: '';
	position: absolute;
	display: block;
	top: 0.5em;
	left: calc(50% - 1.5em);
	width: 3em;
	height: 1px;
	background: var(--brown);
}

/* 第53回アロマテラピー検定 */
.examination__point li {
	padding-top: 3em;
	background: url("../img/bg_examination.svg") no-repeat 50% 10px;
	background-size: 24px;
}
.examination__point span {
	display: block;
	font-family: "こぶりなゴシック W6 JIS2004", "Koburina Gothic W6 JIS2004", "中ゴシックBBB", "Gothic Medium BBB";
	font-weight: bold;
}
